<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>meili_agent</name>
  <version>0.0.1</version>
  <description>link between ros2 and FMS server</description>
  <maintainer email="juan@meilirobots.com">juan</maintainer>
  <license>TODO: License declaration</license>

  <exec_depend>rclpy</exec_depend>
  <exec_depend>std_msgs</exec_depend>

  <exec_depend>actionlib_msgs</exec_depend>
  <exec_depend>geometry_msgs</exec_depend>
  <exec_depend>nav_msgs</exec_depend>
  <exec_depend>sensor_msgs</exec_depend>
  <exec_depend>action_msgs</exec_depend>
  <exec_depend>nav2_msgs</exec_depend>

  <exec_depend>ros2topic</exec_depend>
  <exec_depend>ros2test</exec_depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>


  <export>
    <build_type>ament_python</build_type>

  </export>
</package>
